---
- import_playbook: playbooks/env.yaml
- import_playbook: playbooks/fonts.yaml
- import_playbook: playbooks/apt.yaml
- import_playbook: playbooks/nvim.yaml
- import_playbook: playbooks/zsh.yaml
- import_playbook: playbooks/ssh.yaml
- import_playbook: playbooks/sway.yaml
- name: Set up my computer
  hosts: localhost
  connection: local
  become: false
